.security-drawer {
  display: none;
}
.security-drawer + label > .arrow {
  color: #979DC6;
}
.security-drawer ~ .drawer-content {
  max-height: 0;
}
.security-drawer:checked + label {
  color: #0075E3;
}
.security-drawer:checked + label > span {
  background-color: #0075E3;
}
.security-drawer:checked + label > .arrow {
  transform: rotate(180deg);
  color: #0075E3;
}
.security-drawer:checked ~ .drawer-content {
  max-height: max-content;
}